---
title: llarp::layers::platform::AddressMappingEntry

---

# llarp::layers::platform::AddressMappingEntry





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| [PlatformAddrRange](Classes/structllarp_1_1layers_1_1platform_1_1PlatformAddrRange.md) | **[src_range](Classes/structllarp_1_1layers_1_1platform_1_1AddressMappingEntry.md#variable-src-range)** <br>the src and dst ranges to map  |
| [PlatformAddrRange](Classes/structllarp_1_1layers_1_1platform_1_1PlatformAddrRange.md) | **[dst_range](Classes/structllarp_1_1layers_1_1platform_1_1AddressMappingEntry.md#variable-dst-range)**  |

## Public Attributes Documentation

### variable src_range

```cpp
PlatformAddrRange src_range;
```

the src and dst ranges to map 

### variable dst_range

```cpp
PlatformAddrRange dst_range;
```


-------------------------------

Updated on 2023-02-24 at 15:57:36 +0000